.baths-count,
.beds-count,
.close,
.garages-count,
.next,
.open-home-head,
.prev,
.street-name-number,
h3.entry-title a {
    font-weight: 700
}
.verum-property-bed-bath-garage *{
    color: #333333;
}
/*.verum-latest ul#verum-similar-listing-slider,
ul.verum-open-home-listing-slider {
    min-height: 580px;
}*/
.epl-search-form label
{
    margin-bottom: 0px;
}
.epl-template-default{
    padding-top:0!important;
}
.widget_epl_property_search{
    margin-bottom: 0!important;
}
.epl-search-form .in-field{
    border: 1px solid #e8e8e8 !important;
    margin-bottom: 0px;
}
.verum_single_container {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 1366px
}

#property-image-gallery>li,
div.gallery-items ul.lSPager.lSGallery li {
    margin-left: 0
}
.row-expand{
    max-width:1330px;
}
.vrm-row::after {
    content: "";
    clear: both;
    display: block
}

[class*=col-vrm] {
    float: left;
    padding: 15px
}

@media only screen and (min-width:768px) {
    .col-vrm-1 {
        width: 8.33%!important
    }
    .col-vrm-2 {
        width: 16.66%!important
    }
    .col-vrm-3 {
        width: 25%!important
    }
    .col-vrm-4 {
        width: 33.33%!important
    }
    .col-vrm-4-5 {
        width: 37.5%!important
    }
    .col-vrm-5 {
        width: 41.66%!important
    }
    .col-vrm-6 {
        width: 50%!important
    }
    .col-vrm-7 {
        width: 58.33%!important
    }
    .col-vrm-7-5 {
        width: 62.5%!important
    }
    .col-vrm-8 {
        width: 66.66%!important
    }
    .col-vrm-9 {
        width: 75%!important
    }
    .col-vrm-10 {
        width: 83.33%!important
    }
    .col-vrm-11 {
        width: 91.66%!important
    }
    .col-vrm-12 {
        width: 100%!important
    }
}

@media only screen and (min-width:600px) {
    .col-vrs-1 {
        width: 8.33%
    }
    .col-vrs-2 {
        width: 16.66%
    }
    .col-vrs-3 {
        width: 25%
    }
    .col-vrs-4 {
        width: 33.33%
    }
    .col-vrs-4-5 {
        width: 37.5%
    }
    .col-vrs-5 {
        width: 41.66%
    }
    .col-vrs-6 {
        width: 50%
    }
    .col-vrs-7 {
        width: 58.33%
    }
    .col-vrm-7-5 {
        width: 62.5%
    }
    .col-vrs-8 {
        width: 66.66%
    }
    .col-vrs-9 {
        width: 75%
    }
    .col-vrs-10 {
        width: 83.33%
    }
    .col-vrs-11 {
        width: 91.66%
    }
    .col-vrs-12 {
        width: 100%
    }
}

@media only screen and (max-width:768px) {
    [class*=col-vrm-] {
        width: 100%
    }
}

.verum-search-office label {
    display: none!important
}

.no-padding {
    padding: 0
}

.no-margin {
    margin: 0
}

.bg-white {
    background-color: #fff
}

.vrm-input-text-box-large {
    border: none!important;
    height: 58px!important;
    padding: 0 20px!important;
    box-shadow: none!important
}

.tmy-btn {
    border: 0;
    padding: 0
}

.tmy-btn-round {
    border-radius: 2px
}

.tmy-btn-green {
    background-color: #7dc242
}

.tmy-btn-blue {
    background-color: #06357a
}

.tmy-btn-large {
    height: 58px
}

.tmy-btn-medium {
    height: 48px
}

.tmy-btn-small {
    height: 36px
}

.tmy-btn-minimal {
    height: 30px
}

.tmy-btn-paddin-small {
    padding-left: 25px;
    padding-right: 25px
}

.tmy-btn-paddin-medium {
    padding-left: 35px;
    padding-right: 35px
}

.tmy-btn-paddin-large {
    padding-left: 45px;
    padding-right: 45px
}

.flt-right {
    float: right
}

.tmy-medium-search-btn {
    margin-top: 8px;
    margin-bottom: 8px;
    margin-right: 8px
}

.txt-white {
    color: #fff
}

.more-span-icon {
    font-size: 28px;
    border-radius: 100%;
    padding: 8px 10px 0;
    color: #fff;
    background-color: #7dc242
}

#property-image-gallery {
    height: 100%
}

#property-image-gallery img,
.tommys-loop-template .epl-blog-image img {
    width: 100%;
    height: auto
}

div.gallery-items {
    max-width: 60%
}

body.single.single-property div.entry-content.epl-content {
    padding-top: 0
}

.epl-shortcode-listing.epl-template-tommys-one {
    overflow: unset
}
.tommys-loop-template *{
    font-family: "Lato", sans-serif
}
.tommys-loop-template .epl-property-blog .entry-title {
    /* margin: .1em 0 */
}

.epl-template-tommys-one .status-sticker.open {
    padding: 12px 10px 10px
}

.epl-template-tommys-one .status-sticker.new,
.epl-template-tommys-slider .status-sticker.new {
    padding-top: 12px;
    padding-bottom: 10px;
    background-color: rgba(6, 53, 122, 1)
}

.epl-template-tommys-one .epl-stickers-wrapper,
.epl-template-tommys-slider .epl-stickers-wrapper,
.epl-archive-default .epl-stickers-wrapper
{
    left: 10px;
    top: 30px
}
.street-name-number,.sub-reg{
    color: #333333;
}
.property-content h3.entry-title{
    margin-bottom: 0px;
}
.epl-template-tommys-one .property-content.card-content {
    font-family: Grotesk-bold
}

h3.entry-title a {
    font-size: 18px
}

.tmy-green-text {
    color: #7dc242
}

a.tmy-green-text:hover {
    color: #5b902f
}

.verum-property-bed-bath-garage {
    font-size: 16px
}

.verum-property-bed-bath-garage .verum-baths,
.verum-property-bed-bath-garage .verum-beds,
.verum-property-bed-bath-garage .verum-garage {
    /* margin-right: 20px */
}

.verum-property-bed-bath-garage span:not(:last-child)
{
    margin-right: 12px;
}

.epl-template-tommys-one .property-address {
    margin: 0
}

.open-home-head {
    font-size: 18px;
    margin-bottom: 0
}

.street-name-number,
.sub-reg {
    font-size: 16px
}

.open-home-date-time {
    margin-bottom: 4px
}

.street-name-number,
.suburb-region {
    margin-bottom: 0;
    line-height: 1.8;
}

.epl-template-tommys-one .property-feature-icons {
    margin-top: 0
}

.circle-image-container {
    display: inline-block;
    width: 50px;
    height: 50px;
    overflow: hidden;
    border: 1px solid;
    border-radius: 50%
}

.agent-details-one {
    /* float: left */
}

.agent-details-one,
.agent-details-two {
    position: relative;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
}

.agent-name-1,
.agent-name-2 {
    color: #333333;
    font-weight: bold;
    position: absolute;
    top: 12px;
    left: 56px;
}

.gallery-modal {
    display: none;
    position: fixed;
    z-index: 99;
    padding-top: 120px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: #000;
    background-color: rgba(0, 0, 0, .4)
}

.gallery-modal .modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 1000px;
    max-width: 80%
}

.next,
.prev {
    padding-top: 3px;
    padding-left: 6px;
    color: #fff;
    background: #8dc63f;
    width: 30px;
    border: 1px solid;
    height: 30px;
    cursor: pointer;
    position: absolute;
    top: 50%;
    margin-top: -22px;
    font-size: 14px;
    transition: .6s ease
}

.next {
    right: 6px;
    border-radius: 50%
}

.prev {
    left: 6px;
    border-radius: 50%
}

.next:hover,
.prev:hover {
    color: #8dc63f;
    background: #fff
}

.leased-rentals .next, .leased-rentals .prev, .latest-rentals .next, .latest-rentals .prev, .gallery-search-page .next, .gallery-search-page .prev
{
    padding-top: 3px;
    padding-left: 7px;
}

a.photo-gallery span.photo-gallery-wrapper,
a.youtube-url span,
span.property-price {
    background: rgba(0, 0, 0, .5);
    display: inline-block
}

.slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: auto
}

.close {
    z-index: 20;
    position: absolute;
    right: 20px;
    top: 5px;
    color: #8dc63f;
    float: right;
    font-size: 28px
}
.vrm-box-shadow{
    -webkit-box-shadow: 1px 1px 24px #e1e1e1;
    box-shadow: 1px 1px 24px #e1e1e1;
}
div.numbertext {
    color: #000;
    position: absolute;
    top: -10px
}

.property-featured-image-wrapper.image-full-width,
.epl-template-tommys-slider .property-featured-image-wrapper,
.modal-content {
    position: relative
}

div.slideshow-container {
    padding-top: 20px;
}

.close:focus,
.close:hover {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.galleryOpenBtn {
    border: 1px solid;
}

.location-icon img {
    max-width: 25px;
    height: auto;
}

.suburb-region {
    margin-left: -4px;
    line-height: 1.8;
}
.property-feature-icons {
    margin-left: 4px;
}
#verum-similar-listing-slider.upper-content
{
    line-height: 1.8;
}
.lower-content,
.upper-content {
    padding: 5% 5%;
}
.upper-content{
    padding-top: 0px;
    text-align: left;
}
.search-filter-column .epl-search-form .epl-search-label{
    display: none;
}
hr.content-divider {
    margin-top: -6px;
    border-top: 1px solid #000;
    margin-bottom: 0;
}

.property-video-image-price {
    display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
    max-height: 40px;
    left: 20px;
    position: absolute;
    bottom: 12px;
}

a.youtube-url img {
    max-width: 40px;
    padding: 10px
}

a.photo-gallery {
    cursor: pointer;
    border: none;
    display: inline-block;
}

span.property-price {
    color: #fff;
    height: 40px;
    font-size: 16px;
    padding: 13px 8px 10px
}

span.photo-gallery-wrapper {
    position: relative;
    padding: 8px;
    width: 60px;
    max-height: 40px;
}

span.photo-gallery-count {
    color: #fff;
    font-size: 16px;
    bottom: 3px;
    right: 4px;
    position: absolute;
}

a.photo-gallery.margin-left-b {
    max-height: 40px;
    margin-left: 8px;
}

a.photo-gallery img {
    float: left;
    max-width: 26px
}

.property-price-wrapper {
    display: inline-block
}

.property-price-wrapper.margin-left-c {
    margin-left: 8px
}

.breadcrumbs-navigation-container {
    margin-top: 0
}

.breadcrumbs-navigation-container .breadcrumbs {
    margin-top: 0;
    margin-bottom: 20px
}

.breadcrumbs-navigation-container .breadcrumbs * {
    font-size: 14px;
    color: #525354
}

.breadcrumbs-navigation-container .verum-active,
.breadcrumbs-navigation-container .verum-active a {
    background-color: #7dc242!important
}

.breadcrumbs-navigation-container .verum-active a,
.breadcrumbs-navigation-container .verum-active a:hover {
    color: #fff
}

.breadcrumbs-navigation-container .verum-active a {
    border-top: 1px solid #7dc242;
    border-left: 1px solid #7dc242;
    border-right: 1px solid #7dc242;
    border-bottom: 1px solid #7dc242
}

.breadcrumbs-navigation-container div.navigation-tabs li.tab {
    min-width: 110px
}

.breadcrumbs-navigation-container div.navigation-tabs li.tab a {
    display: block;
    text-align: center;
    font-size: 14px;
    padding-top: 8px;
    padding-bottom: 8px;
    background-color: #fff;
    font-weight: 700;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd
}

select.sort-by-price,
select.sort-by-suburb {
    background-position: 100% 50%;
    border-radius: 0!important
}

.sort-by-filters-suburbs {
    display: inline-block;
    width: 175px;
    margin-right: 10px
}

.sort-by-filters-price {
    display: inline-block;
    width: 175px
}

#sortByPriceForm,
#sortBySuburbForm {
    display: inline-block
}

.search-filter-container-top {
    position: absolute;
    top: 80px;
    left: 0;
    right: 0
}

div.extra-filter-btn {
    position: relative
}

span.more-filter-span {
    cursor: pointer;
    color: #fff;
    padding-left: 15px;
    left: 0;
    position: absolute;
    display: inline-block
}

section.property-search-filters>div.section-content.relative {
    z-index: 99
}

#epl_ps_tab_2nd_row_form_2,
#epl_ps_tab_2nd_row_form_3,
#epl_ps_tab_2nd_row_form_4,
.more-features-filters .epl-sb-current {
    margin-top: 28px
}

@media only screen and (max-width:768px) {
    .more-features-filters .epl-search-forms-wrapper {
        background: #fff
    }
}

.property-top-container {
    position: relative
}

.property-agent-container {
    justify-content: center;
    align-items: center;
    height: 100vh
}

.property-agent-container span.entry-title-sub span,
.property-agent-container span.item-street {
    text-transform: uppercase
}

.property-agent-container span.item-street {
    text-align: center;
    font-weight: 600
}

div.epl-property-details.property-details {
    margin-bottom: 30px;
    float: none;
    position: relative;
    top: 50%;
    transform: translateY(-50%)
}

#gform_submit_button_2,
#gform_submit_button_3,
#gform_submit_button_5,
#gform_submit_button_6 {
    float: right
}

.property-agent-container .property-details .entry-title-sub * {
    text-align: center
}

.property-agent-container .epl-property-meta .page-price,
.verum-listing-id {
    font-size: 18px;
    text-align: left;
    color: #333;
}

.property-agent-container .epl-property-details.property-details .epl-property-meta,
.property-agent-container .epl-property-featured-icons.property-feature-icons {
    text-align: center;
    margin-top: 24px
}

.divider-line-property {
    width: 60%;
    margin: auto;
    border-bottom: 3px solid #06357a;
    border-top: 3px solid #06357a;
    opacity: 1
}

.property-agent-container .icon.beds {
    background: url(../img/icon-sprites.png) -52px 0 no-repeat
}

.property-agent-container .icon.bath {
    background: url(../img/icon-sprites.png) 5px 0 no-repeat
}

.property-agent-container .icon.parking {
    background: url(../img/icon-sprites.png) -110px 0 no-repeat
}

.property-agent-container .icon.parking-open-space {
    background: url(../img/icon-sprites.png) -168px 0 no-repeat
}

.property-agent-container .property-feature-icons span.icon {
    margin-right: 40px;
    position: relative;
    display: inline-block;
    padding: 0;
    width: 59px;
    height: 72px;
    overflow: unset
}

.property-agent-container .icon.bath .icon-value,
.property-agent-container .icon.beds .icon-value,
.property-agent-container .icon.parking .icon-value,
.property-agent-container .icon.parking-open-space .icon-value{
    color: #000;
    font-size: 20px;
    bottom: 12px;
    border: 0;
    position: absolute;
    right: -15px
}

.agent-image-container {
    width: 100%;
    height: auto;
    overflow: hidden;
    /* border-radius: 50%; */
    margin: auto
}
.agent-image-container img{
    width: 100%;
    height: auto;
}
.verum-agent-name {
    margin-top: 16px;
    margin-bottom: 16px;
    font-size: 18px;
    text-align: center;
    color: #000
}

div.property-agent-container .epl-property-details.property-details h2.entry-title {
    text-align: center
}

span.agent-phone-icon {
    margin-right: 6px
}

a.button-agent-grey {
    font-size: 16px;
    border: 1px solid #c2c2c2;
    color: #000;
    background-color: transparent;
    text-align: center;
    max-width: 120px;
    display: block;
    margin: auto;
    border-radius: 4px
}

a.button-agent-grey:hover {
    background-color: #06357a;
    box-shadow: unset;
    border: 1px solid #06357a
}

.property-top-container {
    background-color: #f2f2f2
}

.agent-avatar-image {
    margin-bottom: 36px;
    padding: 25px
}

.calendar-visual,
.verum-month-day-date-col,
.verum-month-day-date-conatiner-col {
    padding-top: 0
}
.verum-property-infos-container{
    margin-top: 20px;
    margin-bottom: 20px;
}
.verum-property-info-container {
    
    display: block;
    color: #333;
    font-size: 20px;
    /* margin-right: 32px; */
}
.details-heading{
    color: #333;
    font-size: 20px;
}
.property-details-container *{
    color: #333;
    font-size: 18px;
}
.property-details-container .epl-section-property-details h1.entry-title,
.verum-date {
    font-size: 30px;
    font-weight: bold;
    color: #333;
    margin-bottom: 8px;
}
.verum-property-info-value sup{
    font-size: 10px;
}
.verum-property-info-label {
    font-weight: 100;
}
.property-page-heading{
    text-transform: uppercase;
    font-weight: bold;
}
.verum-month-day-date {
    padding-top: 14px;
    padding-bottom: 10px;
    margin: auto;
    /* width: 125px; */
    background-color: #fff;
    text-align: center;
}

.verum-month {
    color: #333;
}

.verum-day {
    color: #333;
}

.verum-from-to,
.verum-interval {
    color:#333;
    text-align: center;
}

/* .verum-from-time,
.verum-to-time {
    font-weight: 700;
} */

.verum-open-home-heading {
    color: #000;
    margin-top: 54px;
    font-size: 24px
}

.calendar-visual{
    margin: 6px;
    display: inline-block;
}

.calendar-visual,
.verum-month-day-date-col,
.verum-month-day-date-conatiner-col {
    padding-left: 0;
}

.addeventatc {
    width: 100%!important;
    background-color: #fff;
    /* border: 1px solid #c8c8c8; */
    /* border-radius: 4px; */
}

.epl-search-row select,
input#property_address,#property_id {
    border-radius: 0!important;
}

div.property-details-container div.epl-section-description {
    margin-top: 0;
}

.epl-tab-section.epl-tab-section-features h5 .epl-tab-title-property-features.tab-title,
div.property-details-container div.epl-section-description h5.epl-tab-title.tab-title {
    font-size: 28px;
}

ul.epl-property-features.listing-info.epl-tab-3-columns li {
    padding-left: 28px;
    background-repeat: no-repeat;
    background-image: url(/wp-content/themes/tommys-rental/img/list-icon.png);
    list-style-type: none;
}

#agent-charity-slider li,
#verum-similar-listing-slider li,
#verum-similar-listing-slider-sold li {
    padding: 8px;
    margin-left: 0;
}

.lSAction>a {
    background-image: url(/wp-content/themes/tommys-rental/img/controls-green-48.png)!important;
    width: 50px!important;
    height: 50px!important;
    z-index: 9 !important;
}

a.lSNext,
a.lSPrev {
    opacity: 1!important;
}

@media screen and (max-width:613px)
{
    .lSAction{
        display: none !important;
    }
}
.lSAction>.lSNext {
    background-position: -64px 0!important;
}

.verum-similar-listings-header {
    font-size: 28px;
    text-align: center;
    font-weight: 600;
    color: #000;
}

.row-1080 {
    max-width: 1080px;
    margin: auto;
}

.office-location-col,
.property-type-col {
    padding-top: 0;
}

select#office-location,
select.select_property_type {
    height: 64px;
    border-radius: 0!important;
}

.epl-template-tommys-one div.epl-listing-post.epl-property-blog {
    width: 100%
}

.epl-property-blog .status-sticker.open,
.epl-property-single .status-sticker.open {
    background: #7FAF1B;
    padding-top: 12px;
    padding-bottom: 10px;
}

.epl-search-wide .epl-property_location {
    width: 25%;
}

.section.thinking-sell {
    z-index: 0!important;
}

#verum-open-home-listing-slider li {
    margin-left: 0;
    padding: 8px;
}

.more-features-filters {
    overflow-y: hidden;
    height: 0;
    -webkit-transition: height, .5s linear;
    -moz-transition: height, .5s linear;
    -ms-transition: height, .5s linear;
    -o-transition: height, .5s linear;
    transition: height, .5s linear;
}

.more-features-filters.show-feature-filter {
    margin-top: 20px;
    height: 550px;
    -webkit-transition: height, .5s linear;
    -moz-transition: height, .5s linear;
    -ms-transition: height, .5s linear;
    -o-transition: height, .5s linear;
    transition: height, .5s linear;
}

.vrm-mat-32 {
    margin-top: 32px;
}

.epl-stickers-wrapper {
    z-index: 0;
}

.verum-breadcrumbs {
    padding: 15px!important;
}

.verum-sort-by-container {
    padding: 0 15px 30px;
}

.searh-result-heading {
    padding-left: 15px;
}

.similar-listing-row,
h2.similar-listing {
    color: #000;
    font-size: 24px;
    text-align: center;
    margin-top: 20px;
}

.neighborhood-row {
    background-color: #F7F8FA;
    padding-top: 3em;
    padding-bottom: 3em;
    text-align: center;
}

.neighborhood-text {
    font-size: 28px;
    margin-top: 20px;
    margin-bottom: 16px;
    text-align: center;
}

.neighborhood-link {
    color: #7dc242;
}

.neighborhood-link:hover {
    color: #5f9432;
}

.neighborhood-blurb {
    color: #000;
}

.similar-listing-slider ul.verum-similar-listing-slider {
    min-height: 600px;
}

.top-tab {
    padding: 0!important;
}

.verum-g-map .epl-tab-section {
    margin-top: 0;
}

.top-tab .nav-tabs>li>a {
    border-top: 2px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    background-color: rgba(0, 0, 0, 0);
    padding-left: 15px;
    padding-right: 15px;
}

ul#gform_fields_2 li.email-icon input,
ul#gform_fields_2 li.name-icon input,
ul#gform_fields_2 li.phone-icon input,
ul#gform_fields_3 li.email-icon input,
ul#gform_fields_3 li.name-icon input,
ul#gform_fields_3 li.phone-icon input,
ul#gform_fields_5 li.email-icon input,
ul#gform_fields_5 li.name-icon input,
ul#gform_fields_5 li.phone-icon input,
ul#gform_fields_6 li.email-icon input,
ul#gform_fields_6 li.name-icon input,
ul#gform_fields_6 li.phone-icon input {
    padding-left: 38px;
}

.vrm-pagination-row {
    position: relative;
}

.vrm-pagination-row ul.page-numbers {
    text-align: center!important;
    width: 100%;
    display: block;
    max-width: 600px;
    margin: auto;
}

.vrm-pagination-row ul.page-numbers li a.next,
.vrm-pagination-row ul.page-numbers li a.prev {
    position: static;
}

.vrm-pagination-row ul.page-numbers li {
    display: inline-block!important;
}

.verum-pagination {
    text-align: center;
}

li.email-icon div.ginput_container:before,
li.name-icon div.ginput_container:before,
li.phone-icon div.ginput_container:before,
li.property-icon div.ginput_container:before {
    content: "";
    display: inline-block;
    margin-right: -4px;
    text-indent: -5000px;
    overflow: hidden;
    text-align: left;
    vertical-align: middle;
    background-repeat: no-repeat;
    width: 26px;
    height: 29px;
    position: absolute;
    top: 20px;
    left: 5px;
}

li.name-icon div.ginput_container:before {
    /* background-image: url(/wp-content/themes/tommys-rental/img/profile.png); */
}

li.email-icon div.ginput_container:before {
    /* background-image: url(/wp-content/themes/tommys-rental/img/envelope.png); */
}

li.phone-icon div.ginput_container:before {
    /* background-image: url(/wp-content/themes/tommys-rental/img/phone-receiver.png); */
}

li.property-icon div.ginput_container:before {
    /* background-image: url(/wp-content/themes/tommys-rental/img/internet.png); */
}

form.agent-page-contact-form,
form.properties-page-contact-form {
    padding: 15px;
}

ul#gform_fields_2 li.property-icon input,
ul#gform_fields_3 li.property-icon input,
ul#gform_fields_5 li.property-icon input,
ul#gform_fields_6 li.property-icon input {
    padding-left: 38px;
}

ul#gform_fields_2 div.ginput_container,
ul#gform_fields_3 div.ginput_container,
ul#gform_fields_5 div.ginput_container,
ul#gform_fields_6 div.ginput_container {
    position: relative;
}

.read_div {
    font-family: Grotesk-regular;
}

#gform_3 div.gform_footer,
ul#gform_fields_3 {
    padding-left: 15px;
    padding-right: 15px;
}

.agent-page-contact-form-row,
.contact-form-row {
    padding-top: 4rem;
    padding-bottom: 4rem;
    background-color: #f7f8fa;
}

#input_5_5 textarea,
.agent-page-contact-form textarea,
.properties-page-contact-form textarea,
ul#gform_fields_2 input,
ul#gform_fields_2 select,
ul#gform_fields_3 input,
ul#gform_fields_3 select,
ul#gform_fields_5 input,
ul#gform_fields_5 select {
    background-color: #f7f8fa!important;
}

.agents-no-listings {
    width: 100%;
    font-size: 26px;
    text-align: center;
}

.verum-pagination a {
    text-decoration: none;
    background: #fff;
    color: #3b3b3b;
    border: none;
}

.verum-pagination span {
    border: none;
}

.epl-pagination span.current,
.verum-pagination a:hover {
    background: #fff;
    color: #7FAF1B;
    text-decoration: none;
}

.verum-pagination a.nextpostslink:before,
.verum-pagination a.previouspostslink:before {
    content: "";
    display: inline-block;
    margin-right: -4px;
    text-indent: -5000px;
    overflow: hidden;
    text-align: left;
    vertical-align: middle;
    background-repeat: no-repeat;
    width: 26px;
    height: 29px;
    position: absolute;
    top: 1px;
}

.verum-pagination span.current {
    border-bottom: 1px solid #7FAF1B;
}

.verum-pagination a.previouspostslink:before {
    background-image: url(/wp-content/themes/tommys-rental/img/left-arrow.png);
    left: -22px;
}

.verum-pagination a.nextpostslink:before {
    background-image: url(/wp-content/themes/tommys-rental/img/right-arrow.png);
    right: -22px;
}

.epl-switch-view li.view-grid,
.epl-switch-view li.view-list,
.hide-open-home-listing span.status-sticker.open {
    display: none;
}

.addeventatc,
.verum-pagination a.nextpostslink,
.verum-pagination a.previouspostslink {
    position: relative;
}

.repeat-beo .page-price {
    font-size: 24px;
    color: #333;
}

.verum-legal-description {
    font-size: 1em;
    font-weight: bolder;
    font-family: Grotesk-bold;
    color: #333;
    margin-bottom: .3em;
    margin-top: 1.5em;
}

.legal-statement {
    color: #333;
    font-size: 1em;
    margin-bottom: .5em;
}

.epl-tab-section.epl-tab-section-features {
    margin-top: 0;
}

.no-left-padding {
    padding-left: 0;
}

.verum-tender-closes {
    font-size: 24px;
    color: #333;
}

.tender-closes-heading {
    font-weight: bold;

}
.agent-row-container{
    padding-top: 30px;
    background-color: #F7F8FA;
    padding-bottom: 30px;
}
body.page-template.page-template-residential-template-page-new {
    background-color: #fff;
}

select#epl-sort-listings {
    height: 44px;
    border-radius: 0!important;
    width: auto;
    display: inline;
}

.verum-search-title {
    padding-left: 15px;
    font-size: 20px;
    margin-top: 12px;
    margin-bottom: 0;
}

.not-found-row {
    margin-top: 32px;
}

.back-link a {
    color: #7dc242;
    font-size: 28px;
}

.padding-16 {
    padding: 16px;
}
.top-row .epl-tab-section{
    margin-top: 0px;
}
.epl-property-single .tab-content,
.epl-tab-section.epl-section-property-details {
    overflow: visible!important;
}

/*ul#verum-similar-listing-slider {
   min-height: 550px;
}*/
.epl-property_commercial_category,
.epl-property_land_category,
.epl-property_rural_category,
.epl-search-wide .epl-property_category {
    width: 25%!important;
    float: left;
}

.sold-status,
.tommys-text-pink {
    color: #ec008c !important;
}

.sold-label {
    font-size: 18px;
    font-weight: 700;
}

.sold-date {
    color: #000;
    font-size: 18px;
}

.addeventatc,
.addeventatc:hover {
    font-size: 12px;
    text-decoration: none;
    background-color: #5f9432;
}

.addeventatc {
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    z-index: 9;
    background: #7dc242;
    cursor: pointer;
    font-family: Roboto, "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
    color: #fff!important;
    font-weight: 400;
    padding: 5px 4px 5px 4px;
    font-size: 12px;
}

.addeventatc:hover {
    /* color: #fff; */
    /* background-color: #c9c9c9; */
}

.addeventatc:active {
    top: 1px;
}

.addeventatc .arrow {
    width: 15px;
    height: 10px;
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -5px;
    /* background: url(../gfx/icon-arrow-t1.png) no-repeat */
}

.addeventatc-selected {
    background-color: #c9c9c9;
}

.addeventatc .alarm_reminder,
.addeventatc .all_day_event,
.addeventatc .attendees,
.addeventatc .calname,
.addeventatc .client,
.addeventatc .date_format,
.addeventatc .description,
.addeventatc .end,
.addeventatc .facebook_event,
.addeventatc .location,
.addeventatc .method,
.addeventatc .organizer,
.addeventatc .organizer_email,
.addeventatc .recurring,
.addeventatc .start,
.addeventatc .status,
.addeventatc .timezone,
.addeventatc .title,
.addeventatc .uid {
    display: none!important;
}

.addeventatc_dropdown {
    width: 215px;
    position: absolute;
    z-index: 99999;
    padding: 6px 0 0;
    background: #fff;
    text-align: left;
    display: none;
    margin-top: 2px;
    margin-left: -1px;
    border-top: 1px solid #c8c8c8;
    border-right: 1px solid #bebebe;
    border-bottom: 1px solid #a8a8a8;
    border-left: 1px solid #bebebe;
    -webkit-box-shadow: 1px 3px 6px rgba(0, 0, 0, .15);
    -moz-box-shadow: 1px 3px 6px rgba(0, 0, 0, .15);
    box-shadow: 1px 3px 6px rgba(0, 0, 0, .15)
}

.addeventatc_dropdown span {
    display: block;
    line-height: 100%;
    background: #fff;
    text-decoration: none;
    font-size: 14px;
    color: #333;
    padding: 9px 10px 9px 40px
}

.addeventatc_dropdown span:hover {
    background-color: #f4f4f4;
    color: #000;
    text-decoration: none;
    font-size: 14px
}

.addeventatc_dropdown em {
    color: #999!important;
    font-size: 12px!important
}

.addeventatc_dropdown .frs {
    background: #fff;
    color: #cacaca!important;
    cursor: pointer;
    font-size: 9px!important;
    font-style: normal!important;
    font-weight: 400!important;
    line-height: 110%!important;
    padding-left: 10px;
    position: absolute;
    right: 10px;
    text-align: right;
    text-decoration: none;
    top: 5px;
    z-index: 101
}

.addeventatc_dropdown .frs:hover {
    color: #999!important
}

.addeventatc_dropdown .ateappleical {
    background: url(../gfx/icon-apple-t1.svg) 13px 50% no-repeat;
    background-size: 14px auto
}

.addeventatc_dropdown .ategoogle {
    background: url(../gfx/icon-google-t1.svg) 13px 50% no-repeat;
    background-size: 16px auto
}

.addeventatc_dropdown .ateoutlook,
.addeventatc_dropdown .ateoutlookcom {
    background: url(../gfx/icon-outlook-t1.svg) 12px 50% no-repeat;
    background-size: 16px auto
}

.addeventatc_dropdown .ateyahoo {
    background: url(../gfx/icon-yahoo-t1.svg) 12px 50% no-repeat;
    background-size: 16px auto
}

.addeventatc_dropdown .atefacebook {
    background: url(../gfx/icon-facebook-t1.svg) 13px 50% no-repeat;
    background-size: 14px auto
}

.addeventatc_dropdown .copyx {
    height: 21px;
    display: block;
    position: relative;
    cursor: default
}

.addeventatc_dropdown .brx {
    height: 1px;
    overflow: hidden;
    background: #e0e0e0;
    position: absolute;
    z-index: 100;
    left: 10px;
    right: 10px;
    top: 9px
}
ul.calendar-list{
    text-align: center;
    display: inline-block;
    width: 100%;
}
.gallery-container{
    position: relative;
}
.property-gallery-container .lSSlideWrapper {
    max-height: 90vh
}

div.epl-property-details.property-details span.item-street{
    display: inline;
}

div.property-details  span.entry-title-sub span{
    /* font-size: 30px !important; */
    font-weight: normal;
}

.property-details-container .epl-section-property-details .page-price{
    font-size: 18px;
    color: #333333;
    font-weight: bold;
}
.property-details-container .icon.beds {
    background: url(../img/icon-sprites.png) -52px 0 no-repeat
}

.property-details-container .icon.bath {
    background: url(../img/icon-sprites.png) 5px 0 no-repeat
}

.property-details-container .icon.parking {
    background: url(../img/icon-sprites.png) -110px 0 no-repeat
}

.property-details-container .icon.parking-open-space {
    background: url(../img/icon-sprites.png) -168px 0 no-repeat
}

.property-details-container .property-feature-icons span.icon {
    margin-right: 40px;
    position: relative;
    display: inline-block;
    padding: 0;
    width: 59px;
    height: 72px;
    overflow: unset
}
.vrm-padding-0{
    padding:0px;
}
.property-details-container .verum-listing-id{
    margin-top: 10px;
    color:#333333;
    /* font-weight:bold; */
}
.property-details-container .property-feature-icons {
    margin-left: -8px;
}

.property-details-container .icon.bath .icon-value,
.property-details-container .icon.beds .icon-value,
.property-details-container .icon.parking .icon-value,
.property-details-container .icon.parking-open-space .icon-value{
    color: #000;
    font-size: 20px;
    bottom: 12px;
    border: 0;
    position: absolute;
    right: -15px
}

div.property-details-container .verum-listing-id{
    text-align: left;
}
div.epl-property-details.property-details h2.entry-title *{
    /* text-transform: uppercase; */
    color:#333333;
    font-weight: bold;
}
.entry-title.vrm-property-title{
    margin-bottom: -6px;
}

.vrm-property-title span,.vrm-property-title .entry-title-sub{
    font-size: 24px !important;
}
.margin-top-0{
    margin-top: 0px !important;
}
.epl-property-featured-icons.property-feature-icons{
    margin-top: 16px;
}
.vrm-modal{
    display: none;
    position: absolute;
    height: 100%;
    width: 100%;
    /* background-color: rgba(0,0,0,0.9); */
    z-index: 999;
}
.diakrit-icons{
    position: absolute;
    text-align: center;
    width: 100%;
    bottom: 31px;
}
.diakrit-icon-container{
    padding: 5px 1px 1px 1px;
}
.icon-img-container{
    padding-left: 6px;
    padding-right: 6px;
}
.diakrit-icon-container .icon-name{
    padding-right: 6px;
}
.diakrit-icons span{
    display: inline-block;
    background-color: #fff;
    /* padding: 4px; */
}
.icon-img{
    max-width: 24px;
}
.download-property-heading{
    margin-bottom: 0px;
    font-size: 18px;
    color: #333;
}
.contact-agent{
    max-width: 180px !important;
}
.diakrit-icons span:first-child{
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}
.diakrit-icons span:last-child{
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}
.diakrit-icons-list{
    border-radius: 6px;
    background-color: #fff;
    display: inline-block;
    margin-bottom: 0px;
}
.margin-30{
    margin-top: 30px;
}
.attachment-links{
    margin-top: 8px;
}
.attachment-links *{
    color: #333;
}
.diakrit-icons-list li{
    margin-right: -2px;
    display: inline-block;
    border-right: 1px solid #e1e1e1;
}
.diakrit-icons-list li:last-child{
    border-right: none;
}
.diakrit-list-item{
    cursor: pointer;
    margin-bottom: 0px;
}
.loading-diakrit-container{
    z-index: 9;
    max-width: 600px;
    width: 100%;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%); 
}
.upcoming-heading{
    font-size: 18px;
    margin-bottom: 0px;
    color: #333;
    line-height: 1.2em;
}
.additional-open-homes{
    margin-bottom: 6px;
} 
.additional-open-homes *{
   font-size: 18px;
   color: #333;
}
.upcoming-inspection-container{
    margin-bottom: 12px;
}
.property-details-container .epl-tab-title-property-features.tab-title{
    text-transform: uppercase;
}
.upcoming-inspection-container *{
    color:#333;
}
.gallery-slider-image-container {
    background-color: black;
}
.gallery-slider-image-container img{
    opacity: 0.5;
}
.gallery-slider-image-container.slick-center img{
    opacity: 1;
}
#property-image-gallery{
    display: none;
}
.previous-arrow{
    position: absolute;
    display: inline-block;
    transform: translate(0, -50%);
    top: 50%;
    z-index: 9;
    left: 4px;
    cursor: pointer;
    background: url(/wp-content/themes/tommys-rental/img/controls-green-48.png)!important;
    width: 50px!important;
    height: 50px!important;
}
.next-arrow{
    position: absolute;
    display: inline-block;
    transform: translate(0, -50%);
    top: 50%;
    z-index: 9;
    right: 5px;
    cursor: pointer;
    background: url(/wp-content/themes/tommys-rental/img/controls-green-48.png)-63px 0px!important;
    width: 50px!important;
    height: 50px!important;
}

.diakrit-modal-container{
    z-index: 8;
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
}
.diakrit-iframe{
    position: fixed;
    top: 20px;
    left: 0;
    right: 0;
    width: 82%;
    height: 95vh;
    border: 0;
    margin: auto;
}
.modal-close{
    position: fixed;
    right: 15px;
    top: 15px;
    z-index: 999;
    cursor: pointer;
}
.diakrit-close-icon{
    max-width: 16px;
    height: auto;
    
}
ul.attachment-links li{
    margin-left: 0 !important;
    list-style-type: none;
}

.vrm-feature-icons .icon.beds {
    background: url(../img/icons-sprite.png) -26px 0 no-repeat;
}

.vrm-feature-icons .icon.bath {
    background: url(../img/icons-sprite.png) 7px 0 no-repeat;
}

.vrm-feature-icons .icon.parking {
    background: url(../img/icons-sprite.png) -86px 0 no-repeat;
}
.vrm-feature-icons .icon.parking-open-space {
    background: url(../img/icons-sprite.png) -86px 0 no-repeat;
}
.epl-video-container.videoContainer{
    display: none;
}
.margin-bottom-0{
    margin-bottom: 0px;
}
.vrm-feature-icons.property-feature-icons span.icon {
    margin-right: 25px;
    position: relative;
    display: inline-block;
    padding: 0;
    width: 30px;
    height: 50px;
    overflow: unset;
}

.vrm-feature-icons .icon.bath .icon-value, .vrm-feature-icons .icon.beds .icon-value, .vrm-feature-icons .icon.parking .icon-value, .vrm-feature-icons .icon.parking-open-space .icon-value {
    color: #000;
    font-size: 20px;
    bottom: 12px;
    border: 0;
    position: absolute;
    bottom: 19px;
    right: -15px;
}
.inspection-times,.navigation-tabs-bg{
    background-color: #F7F8FA;
}
.listing-agent-row .agent-avatar-image{
    padding-top: 16px;
    padding-bottom: 0px;
   
    margin: 4px;
    margin-bottom: 16px;

}
.listing-agent-row,.inspection-times{
    margin-top: 30px;
}
.verum-timing-container{
    padding-top: 14px;
    padding-bottom: 10px;
    margin-top: 2px;
    background-color: #fff;
    margin-bottom: 2px;
}
.verum-sales-agent-head{
    color: #000;
    margin-top: 24px;
    font-size: 24px;
    text-align: center;
    font-weight: bold;
}
.verum-full-row{
   
}
.agent-inner-container{
    background-color: #fff;
}
.padding-b-0{
    padding-bottom: 0px !important;
}
.similar-listing-row-container{
    padding-top: 30px;
    padding-bottom: 0px;
    margin-bottom: -50px;
}
@media screen and (max-width:500px) {
    .epl-property-blog,
    .epl-property-blog.hentry {
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
        float: none;
        clear: both
    }
}

@media screen and (max-width:849px) {
    .epl-switching-sorting-wrap .epl-properties-sorting {
        width: 100%
    }
    .breadcrumbs-navigation-container .navigation-tabs {
        width: 100%;
        max-width: 100%;
        flex-basis: 100%
    }
    .breadcrumbs-navigation-container .navigation-tabs ul {
        width: 100%
    }
    .breadcrumbs-navigation-container .navigation-tabs ul li.tab.has-icon {
        width: 100%;
        margin-bottom: 10px
    }
    .flickity-viewport {
        max-height: 60vh
    }
}

@media only screen and (min-width:877px) {
    .verum-search-close,
    .verum-search-filter-modal-btn {
        display: none!important
    }
}

@media only screen and (max-width:1057px) {
    .verum-sort-by-container {
        width: 100%;
        display: block
    }
}

@media only screen and (max-width:1100px) {
    .property-agent-container,
    .property-gallery-container {
        width: 100%!important
    }
    .property-agent-container {
        height: auto!important
    }
    div.epl-property-details.property-details {
        float: none;
        position: relative;
        top: 50%;
        transform: none
    }
}

@media only screen and (max-width:767px) {
    #property-image-gallery{
        display: block;
    }
}

@media only screen and (max-width:767px) {
    .gallery-container{
        display: none;
    }
}

@media only screen and (max-width:767px){
    .diakrit-icon-container .icon-name {
        display: none;
    }
}

@media only screen and (max-width:876px) {
    .verum-property-info-container {
        display: block
    }
    .more-features-filters.show-feature-filter {
        height: 650px!important
    }
    .breadcrumbs-navigation-container div.navigation-tabs li.tab {
        min-width: 110px;
        width: 50%
    }
    .address-bar-col,
    .office-location-col,
    .property-type-col,
    .search-filter-modal-content .epl-search-row.epl-search-row-select {
        width: 100%!important
    }
    .font-2em-md h1.main-heading {
        font-size: 2em
    }
    div.extra-filter-btn {
        position: relative
    }
    span.more-filter-span {
        color: #fff;
        padding-left: 15px;
        left: 0;
        position: absolute;
        display: inline-block;
        margin-top: 2px
    }
    input.global_search_text {
        border-radius: 0!important
    }
    select#office-location,
    select.select_property_type {
        height: 48px;
        border-radius: 0!important
    }
    .office-location-col,
    .property-type-col {
        padding-bottom: 0
    }
    .global_search_text {
        border-bottom: 1px solid #c9c9c9!important
    }
    .verum-search-close {
        float: right;
        display: inline-block;
        margin-right: 40px;
        font-size: 24px;
        width: 28px;
        height: 28px;
        border-radius: 50%;
        background: red;
        line-height: 36px;
        padding-bottom: 5px;
        margin-bottom: 4px;
        vertical-align: middle
    }
    .verum-search-filter-modal-btn {
        display: block!important
    }
    .search-filter-modal {
        display: none;
        position: fixed;
        z-index: 1;
        padding-top: 100px;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        overflow: auto;
        background-color: #000;
        background-color: rgba(0, 0, 0, .4)
    }
    .search-filter-modal-content {
        position: relative;
        background-color: #fefefe;
        margin: auto;
        padding: 0;
        border: 1px solid #888;
        width: 80%;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .2), 0 6px 20px 0 rgba(0, 0, 0, .19);
        -webkit-animation-name: animatetop;
        -webkit-animation-duration: .4s;
        animation-name: animatetop;
        animation-duration: .4s
    }
    .epl-property-single h1.entry-title{
        font-family: "Lato", sans-serif;
    }
    @-webkit-keyframes animatetop {
        from {
            top: -300px;
            opacity: 0
        }
        to {
            top: 0;
            opacity: 1
        }
    }
    @keyframes animatetop {
        from {
            top: -300px;
            opacity: 0
        }
        to {
            top: 0;
            opacity: 1
        }
    }
}

@media only screen and (max-width:48em) {
    button#glob-search-btn,
    div.global_search_text {
        border-radius: 0!important
    }
    div.address-bar-col {
        background-color: transparent;
        padding: 15px!important
    }
    button#glob-search-btn {
        margin-right: 0
    }
}

.epl-properties-sorting{
    display: block;
}
.all-listings-tab,.leased-listings-tab{
    float: left;
    text-align: center;
    font-size: 14px;
    padding-top: 8px;
    padding-bottom: 8px;
    background-color: #fff;
    font-weight: 700;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    color: rgba(102,102,102,0.85);
}
.nav-tabs-left{
    float: left;
    width: auto !important;
}
.nav-tabs-left li a{
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.status-sticker.leased
{
    background: #ec008c;
    padding: 0.6em 0.5em;
    margin-right: 0;
    color: #fff;
    font-size: 14px;

}

.epl-template-tommys-one .status-sticker.new, .epl-template-tommys-slider .status-sticker.new,
.epl-archive-default .status-sticker.new 
{
    background-color: #7FAF1B;
    padding: 0.6em 0.5em;
    margin-right: 0;
    color: #fff;
    font-size: 14px;
}

li.tab.verum-active
{
    background-color: #7FAF1B;
}
li.tab.verum-active a
{
    color: #fff;
}
ul#verum-similar-listing-slider span.photo-gallery-count
{
    bottom: 6px;
    right: 6px;
}
.epl-property-single .rent-period, .epl-property-single .bond {
    font-weight: 400;
    font-size: inherit;
}

.epl-property-single .rent-period, .epl-property-single .bond {
    font-size: inherit;
    font-weight: bold;
}

button.viewing, button.apply{
    border-radius: none !important;
}

.all-listings-tab-tpm:hover{
    color: #fff !important;
}
.epl-search-row.epl-search-other .epl-search-row.epl-search-row-checkbox.epl-search-row-half
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: left; 
}
span.epl-search-row.epl-search-row-checkbox.epl-search-row-half
{
    /* margin-right: 8px; */
    /* margin-left: 8px;  */
    width: 100%;
}
span.epl-search-row.epl-search-row-checkbox.epl-search-row-half:last-child,
span.epl-search-row.epl-search-row-checkbox.epl-search-row-half:first-child
{ 
    display: none !important;
}
.epl-search-wide .epl-search-other
{
    width: 25%;
}
.epl-search-wide .epl-search-submit-row {
    width: 25%;
    margin-right: 0;
    margin-top: 3px;
}
.epl-search-row.epl-search-row-half, .epl-search-row.epl-search-row-full {
    padding-right: 2px;
    width: 25%;
}
.epl-search-row.epl-search-row-text.epl-property_id.fm-block.epl-search-row-full
{
    padding-right: 2px;
    width: 25%;
    float: left;
}
.epl-search-row.epl-search-row-select.epl-property_status
{
    display: none;
}
.epl-search-row.epl-search-row-text.epl-property_address
{
    float: left;
}
@media screen and (max-width:767px){
    .epl-search-row.epl-search-row-half, .epl-search-row.epl-search-row-full,.epl-search-row-full,.epl-search-submit-row {
        padding-right: 0px;
        width: 100% !important;
        margin-bottom: 8px;
    }
    .epl-search-row.epl-search-row-checkbox
    {
        -webkit-box-pack: left !important;
        -ms-flex-pack: left !important;
        justify-content: left !important;
    }
    .epl-search-row.epl-search-row-text.epl-property_id.fm-block.epl-search-row-full
    {
        padding-right: 0px;
        float: none;
    } 
}
@media screen and (max-width: 410px){
    .epl-properties-sorting ul.nav.nav-tabs
    {
        justify-content: center;
        width: 100% !important;
        margin-bottom: 8px;
    }
    select#epl-sort-listings
    {
        width: 100%;
    }
}

.user-heading a
{
    margin-right: -4px;
    color: #333333;
}

@media screen and (min-width:850px){
    .bottom-row .property-details-container
    {
        margin-top: -114px;       
    }
}
a.button.viewing
{
    padding: 4px 42px;
    font-size: 14px;
}
a.button.apply
{
    padding: 4px 8px;
    font-size: 14px;
}
.select-multi-first
{
    margin-top: 2px;
    margin-bottom: 2.7px;
}
.relative-container
{
    position: relative;
}
.epl-search-forms-wrapper,.epl-search-form
{
    overflow: unset;
}
.suburb-container.select-multi-dropdown
{
    position: absolute;
    width: 100%;
    z-index: 9;
    top: 30px;
    left: 0px;
    margin-top: 10px;
    max-height: 220px;
    background-color: #fff;
    overflow-y: scroll;
}
section.rental-slider
{
    z-index: 9;
}
i.select-arrow
{
    float: right;
}
.suburb-container.select-multi-dropdown
{
    display: none;
}
.suburb-container.select-multi-first,.select-arrow{
    color: #333;
}
.form-modal{
    background-color: rgba(0, 0, 0, 0.15);
}
.loading-form-container
{
    background-color: #fff;
}
.ginput_container
{
    position: relative;
}
.suburbs-container{
    padding: 4px !important;
}
.ginput_container input
{
    /* padding-left: 34px !important; */
}
@media screen and (max-width:767px)
{
    .widget.widget_epl_property_search
    {
        padding: 0px 15px;
    }
}